map: Exo
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cc4e666-4b8c-470a-9d92-032e0ddbf7ec
  playerICName: Observer
  playerOOCName: 3LetterFederalAgent
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: a25a34f4-cdef-47cf-8b63-ab50d7262184
  playerICName: Simon Mothman
  playerOOCName: Aeroano
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4041ac8b-aa6e-413c-b8f2-726a380f6436
  playerICName: Ze-Ja
  playerOOCName: antonchigurh
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Paramedic
  playerGuid: dbe69ed5-f26b-4272-ba4b-ee05717470c0
  playerICName: Brumhilda Shorthill
  playerOOCName: BigClubDoug
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: cb062bde-e19a-49ae-8bd2-206076f85e6f
  playerICName: Nancy Transen
  playerOOCName: Blackberry_Dealer
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Clown
  playerGuid: 2296de74-a82a-413c-b568-3eaa36f1a851
  playerICName: Zoropsis Wisharti
  playerOOCName: bobae
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: Crunches-The-Corn
  playerOOCName: Bullet76
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: ac76b1f7-e1dc-4b0f-b1f6-05ba92dcd480
  playerICName: Harley Blackroft
  playerOOCName: claymorefan4
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalIntern
  playerGuid: d6436fd3-d55e-42bd-9f8b-c450d1402602
  playerICName: Oliver Musca
  playerOOCName: ColonelNothing
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 53833454-428f-43e2-8bfa-980267d332dc
  playerICName: Lena Lucero
  playerOOCName: ColonelThirtyTwo
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: bec6a42c-e50a-4970-913f-a3911fff99e4
  playerICName: Colby Sanders
  playerOOCName: coolboy15215
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Captain
  playerGuid: 1000ee9c-c3b4-4a51-b253-62340f64d1be
  playerICName: Arthur Dehoog
  playerOOCName: Cosmicly
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Librarian
  playerGuid: f6a38795-9baf-4f6d-ad33-4101070264d7
  playerICName: Meta Domiciliorum
  playerOOCName: daij
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 36124c7a-f2fd-4d73-95a3-c33149319f43
  playerICName: Abel Bertrand
  playerOOCName: dankboy9000
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Musician
  playerGuid: 5bde34d0-a9b7-40d2-89e6-da6604c74ed2
  playerICName: Licks-The-Walls
  playerOOCName: Darklight720
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 12d4c4be-97fa-41aa-8176-3f5e59222797
  playerICName: Rose of Thorns
  playerOOCName: Dasher
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Lawyer
  playerGuid: 5df93374-a6e8-4cc2-a703-0c4eefccbefb
  playerICName: Crystal Mens
  playerOOCName: diamondNthesky
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5df93374-a6e8-4cc2-a703-0c4eefccbefb
  playerICName: personal ai device
  playerOOCName: diamondNthesky
- antag: True
  antagPrototypes:
  - Traitor
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: c4990a60-5ebb-4dbb-8d48-0187089b3fad
  playerICName: Jan Natalis
  playerOOCName: Dionisus
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 4efb1c59-ed00-4ed7-b862-7f8a9597273c
  playerICName: Bradley Price
  playerOOCName: Dorko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba9aea4f-ea86-410c-8728-a2072dfb9350
  playerICName: Jim Moffer
  playerOOCName: dubdubchan
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0ccbc151-5a84-4260-a854-a9583452e393
  playerICName: Crevapir
  playerOOCName: gameotron
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Quartermaster
  playerGuid: bfb73b4c-c65c-458b-87ce-0bc9829d0bd2
  playerICName: Fenrir Cephus
  playerOOCName: glowing_green
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chaplain
  playerGuid: 9c492732-a7a6-4df3-aba1-c53193740e46
  playerICName: Jerry Janks
  playerOOCName: Goobleo
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: b45d7f6d-b2a5-4f3b-886e-f49f24fb50c4
  playerICName: yellow slime (796)
  playerOOCName: hrudgar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b45d7f6d-b2a5-4f3b-886e-f49f24fb50c4
  playerICName: Wayne Wentzel
  playerOOCName: hrudgar
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: b7285927-b2c5-45ba-89de-77dc4a61ec4c
  playerICName: Tia Weber
  playerOOCName: JamaliusPrime
- antag: True
  antagPrototypes:
  - Thief
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3264b2c9-e30b-4412-9b01-c07afb8f1031
  playerICName: Nephele Eridine
  playerOOCName: JustAnotherFish
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ed26e9e-919e-4c61-8d20-82a68d3d03a0
  playerICName: Jacob Mcintosh
  playerOOCName: Karmahunter
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 2dc8cf02-4251-45d5-8bfc-a55541fd3353
  playerICName: Expie Rosheila
  playerOOCName: Le_Arctic_Fox
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Reporter
  playerGuid: 169b30c9-2037-481d-82c8-e5ee003e3afe
  playerICName: Gavin Brandt
  playerOOCName: MascotMouse
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 7df81787-b2e4-4d07-9cd7-02cfb7dab5ac
  playerICName: Gavin Sholl
  playerOOCName: MindfulRoom686
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 08367131-88fe-4eac-9594-38f80d0b9c37
  playerICName: Rubes Bludmak
  playerOOCName: MrUglyFace
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ef14a2-1f0e-43b4-8b7b-64d90c7f4f5c
  playerICName: Micheal Thomson
  playerOOCName: Nondo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ef14a2-1f0e-43b4-8b7b-64d90c7f4f5c
  playerICName: Pun Pun (MK-574)
  playerOOCName: Nondo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: Rosensteel
  playerOOCName: OnanTheBarbarian
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chemist
  playerGuid: b5675ba2-16bd-4e5d-8e29-36b8436a2414
  playerICName: Abby Basinger
  playerOOCName: paperclip3
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: cb61e729-981a-44d7-858c-abf80cb28607
  playerICName: Chancellor Zartemis
  playerOOCName: PedroTheBanana12
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Pepe Peperowski
  playerOOCName: Peperos
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Warden
  playerGuid: c6aaada9-4b91-4764-a71d-3f8106f71b1b
  playerICName: Lurz-Nulaz
  playerOOCName: Piratepat
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 8ed63281-8979-4d89-9db2-bd6c3b7d2385
  playerICName: Emma Volt
  playerOOCName: primeHeifer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ed63281-8979-4d89-9db2-bd6c3b7d2385
  playerICName: Hamlet (495)
  playerOOCName: primeHeifer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e912680e-526d-4947-96dd-eb7baae25d6a
  playerICName: Jayce Clewett
  playerOOCName: Riverboat14
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 4e60cd86-f002-4147-9ff9-5e815cccbac3
  playerICName: Spwompy Joe
  playerOOCName: Rokibe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chemist
  playerGuid: 7b9292b7-143d-4371-b1cf-3cb6fc016ba5
  playerICName: Ben Ginger
  playerOOCName: Sancon
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 4436ca77-ab27-40cc-8acd-159cece81fd9
  playerICName: Gets-The-Scoop
  playerOOCName: Ser1ph
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: aa53b97c-2866-47d7-85cd-1ca0153612e4
  playerICName: Derrick Wells
  playerOOCName: SesbianLex14
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f18a12df-6c3a-478f-b0fe-f54a0b523b63
  playerICName: Kata Bootes
  playerOOCName: Seventhhail
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - StationEngineer
  playerGuid: bd238d60-086c-4ad7-8d8f-492adf5d524e
  playerICName: Thanis Grissom
  playerOOCName: Shaddap
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 463226f0-574a-4b75-8a73-7d2c251c411c
  playerICName: Fractae Spes
  playerOOCName: SlyFyer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b6a50d9-e48e-4e13-83a8-e43f7c5cee2b
  playerICName: Molgen Silvergut
  playerOOCName: Spetse
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 2b6a50d9-e48e-4e13-83a8-e43f7c5cee2b
  playerICName: yellow slime (674)
  playerOOCName: Spetse
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b6a50d9-e48e-4e13-83a8-e43f7c5cee2b
  playerICName: mouse (642)
  playerOOCName: Spetse
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: Mima Burnwood
  playerOOCName: SpydAxe
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: d9007be0-19be-4073-9570-39a8d5b35be1
  playerICName: Rajas Whitewing
  playerOOCName: szyefan
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 78bd3dca-501e-4ac2-b5c7-017645de2b15
  playerICName: Eisenhorn Sedunn
  playerOOCName: TacticalXenomorphMaid
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Detective
  playerGuid: 3a611b70-3a60-46ab-b092-5995471f0333
  playerICName: Passes-The-Time
  playerOOCName: TARDIS_MASTER
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 8600d861-a6c7-433e-82d8-ed7e232a3055
  playerICName: Holly Chauvin
  playerOOCName: tfw
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 461e6b0c-f595-45d2-8c85-a9a5383f9873
  playerICName: Rico J Pinkerton
  playerOOCName: That_CrazyRookie1
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5596f68f-58c1-430c-8877-24e3f5943603
  playerICName: Tom Asparagus
  playerOOCName: TheShortypig
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68b520d5-f687-4ea1-a7fc-32dc9cdb33a5
  playerICName: Bushwick Bill
  playerOOCName: UggUgg
roundEndText: >2-

  There was one wizard.


  [color=White]Chancellor Zartemis[/color] ([color=gray]PedroTheBanana12[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=red]Failure![/color] (0%)

  - Show off | [color=green]Success![/color] (100%)




  There were 2 thiefs.


  [color=White]Nephele Eridine, Salvage Specialist[/color] ([color=gray]JustAnotherFish[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the mail. | [color=green]Success![/color] (100%)

  - Steal the medical techfab machine board. | [color=green]Success![/color] (100%)

  - Steal the cargo shuttle console board. | [color=green]Success![/color] (100%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)


  [color=White]Thanis Grissom, Station Engineer[/color] ([color=gray]Shaddap[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Morty. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Steal the ID Card. | [color=orange]Partial Failure![/color] (17%)

  - Steal the technology disk. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]rejoice, live, signal, faithful[/color]

  [color=White]Jan Natalis, Scientist[/color] ([color=gray]Dionisus[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Prevent Rico J Pinkerton, Medical Doctor from reaching CentComm. | [color=green]Success![/color] (100%)

  - Prevent Eisenhorn Sedunn, Head of Security from reaching CentComm. | [color=green]Success![/color] (100%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=red]9[/color] survivors died.

  [color=yellow]4[/color] survivors were marooned on the station.

  [color=green]23[/color] survivors made it out alive.
server_id: wizards
server_name: vulture
roundId: 94725
endTick: 1501745
duration: 00:33:06.1980138
fileCount: 664
size: 110396543
uncompressedSize: 743452515
endTime: 13:54:18.0832752
...
